Rated 5 out of 5 stars

gContactSync läst sich auch bei Thunderbird-Versionen über 60.X hinaus prima installieren und läuft dann einwandfrei. Sehr zu empfehlen!!!

This review is for a previous version of the add-on (3.0.0). 

Rated 1 out of 5 stars

Using TB 63.0g1, gContactSynch 3.0.0
Install is not working. Please Update

This review is for a previous version of the add-on (3.0.0). 

This add-on does not work properly in TB 60.0 and later. I'm tracking my progress towards supporting 63+ in https://github.com/jdgeenen/gcontactsync/issues/121. Thunderbird's rate of making breaking changes has outpaced my spare time, so your patience is appreciated.